@media (max-width: 1850px) {
.fold-3-image img {
    position: absolute;
    top: 0;
    width: 930px !important;
    max-width: 1200px !important;
    margin-left: -50px;
}
}

@media (max-width: 1700px) {
	body.service .fold-1-wrapper-image img {
    max-width: 1960px !important;
    width: 1980px !important;
}
	.fold-3 {
    width: 45%;
    margin-left: 2%;
}
	
	.reviews-left-main-wrapper {
    width: 70%;
}
}

@media (max-width: 1500px) {
.reviews-overall-wrapper {
    right: 1%;
    width: 27%;
}
}

@media (max-width: 1400px) {
	.dj-megamenu-custom104 li a.dj-up_a span {
    font-size: 16px;
}
	.fold-1-wrapper-content {
    width: 95%;
}
	.dj-megamenu-custom104 li a.dj-up_a {
    padding: 0 5px !important;
	}
	/*== == SITE WIDE == == */
	body .row-container {
    padding: 0 20px;
}
	
	/*== == SITE WIDE  END == == */
	
	
	/*== == MWM FOOTER == == */
	.date-sitename{
		left: 20px;
	}
	
	.privacy-site.moduletable{
		right: 20px;
	}
	
	/*== == MWM FOOTER END == == */
	div#form {
    width: 46%;
}
	div#fold5 {
    padding: 70px 0px 30px;
}
	.fold-3-image img {
    width: 1000px !important;
    max-width: 1200px !important;
    margin-left: -150px;
}
}
@media (max-width: 1200px) {
.dj-megamenu-custom104 li a.dj-up_a .arrow {
    right: 5px !important;
}	
	
	a.readmore.white {
    background: white;
    color: #333;
    text-align: center;
    margin: 20px auto 0px;
}
.circle-image {
    width: 50%;
}
.fold2-wrapper {
    padding: 0px 0px;
}
	.circle-image {
    width: 450px;
    float: none;
    margin: 0px auto;
}
	div#fold2 {
    position: relative;
    overflow: hidden;
    padding: 0px 0px 100px;
}
	.fold2-wrapper {
    padding: 0px 0px;
    width: 100%;
    text-align: center;
}
	p.testimonial-title {
    line-height: 45px;
		font-size: 30px;
	}
	.stars i.fas.fa-star {
    font-size: 26px;
    margin-right: 9px;
    margin-bottom: 30px;
    margin-top: 20px;
    color: #70b945;
}
	div#pwebcontact112_text-0 h2 {
    font-size: 42px;
    margin-bottom: 20px;
}
.testimonials-items {
    padding: 10%;
    width: 90%;
    margin-left: 5%;
}
		p.testimonial-text {
    font-size: 14px;
}
	body.service .fold-1-wrapper-image img {
    margin-left: -250px !important;
}
	
		.reviews-overall-wrapper-sat p.review-number{
		font-size: 80px;
	}
}
@media (max-width: 1024px) {

.dj-megamenu-custom104 li a.dj-up_a span {
    font-size: 15px;
}
	.services-item h3 {
    margin-bottom: 0px;
    font-size: 23px;
}
.services-item p {
    font-size: 14px !important;
}

}

@media (max-width: 980px) {
	.fold-3 a.pwebcontact107_toggler.readmore.blue {
    float: none;
		clear: both;
}

	.moduletable.top-phone-number {
    float: left;
    width: 100%;
    text-align: center;
}
	.services-item-image {
    width: 140px !important;
    margin: 0px auto;
}
.services-item {
    width: 100%;
    padding: 3% 3%;
}
.navbar-fixed-top div#navigation-wrapper {
    position: relative;
    margin-bottom: 20px;
}
	a.logo img {
		width: 100% !important;
		margin: 0px !important;
	}
div#navigation-wrapper {
    background: none;
    margin-bottom: 20px;
	position: relative;
}
	.owl-stage-outer {
    width: 100%;
    transform: translate3d(0px, 0px, 0px) !important;
    -webkit-transform: translate3d(0px, 0px, 0px) !important;
}
div#dj-megamenu104mobile {
    width: 140px;
    margin: 0px auto;
}
	a.dj-mobile-open-btn {
    font-size: 36px !important;
    background: #17b8ff !important;
    border-radius: 0px !important;
    color: white !important;
}
	
.moduletable.top-phone-number p {
    margin-right: 0px;
}
/* == == MENU == == */	
#top {margin-top: 0 !important;}
.navbar-fixed-top, .navbar-fixed-bottom {position: relative;}
.navbar-fixed-top {margin-bottom:0 !important;}
#navigation-wrapper.navbar-fixed-top {background: transparent;}
#navigation-wrapper .ice-megamenu-toggle a {
    background: none;
    height: auto;
    margin: 0;
    text-indent: 0;
    width: auto;
}
/* == == MENU END == == */
	
	/* == == MWM FOOTER == == */
	
	.privacy-site.moduletable {
    right: auto;
    width: auto;
    position: relative;
    float: none;
    top: auto;
    width: 200px;
    transform: none;
    -webkit-transform: none;
    text-align: center;
		margin: 0px auto 20px;
}
	
	#footer .socials i{
		margin-bottom: 10px;
	}
	#footer .socials{
		float: none;
	}
	#footer .privacy-text{
		    position: relative;
    right: auto;
    top: auto;
    transform: none;
    -webkit-transform: none;
    text-align: center;
		float: none;
      clear: both;
	}
  
  #footer .socials a {
    display: inline-block;
    float: none;
}
	
	.date-sitename{
		position: relative;
    margin: 10px auto 0px;
    width: auto;
    display: block;
		left: 0px;
    text-align: center;
	}
p.testimonial-title {
    line-height: 35px;
    font-size: 25px;
}
	.stars i.fas.fa-star {
    font-size: 20px;
}
	body.service h1 {
    text-align: center;
    font-size: 60px;
    line-height: 65px;
    font-weight: 500;
}
	.fold-1-wrapper a.readmore {
    float: none;
    margin: 20px auto 0px;
}
	body.service .fold-1-wrapper-image img {
    margin-left: -530px !important;
}
	.fold-3-image {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
    float: left;
		margin-bottom: 50px;
}
.service div#services-fold3 {
    padding: 0px 0px 100px;
}	
	
	.fold-3-image img {
    width: 100% !important;
    max-width: 1200px !important;
    margin-left: 0;
    position: relative;
    margin-top: -120px;
}
	.fold-3 {
    width: 100%;
    margin-left: 0%;
    text-align: center;
}
	.fold-3 .readmore {
    margin: 20px auto 0px;
}
	
/*eBook section*/
div#ebook-image {
    width: 80%;
	max-width: 550px;
    margin: 0pc auto;
    float: none;
}
	div#form {
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
	div#pwebcontact112 .pweb-field-container {
    margin-bottom: 15px !important;
    text-align: center;
}
	button#pwebcontact112_send {
    float: none;
    margin: 0px auto;
}
	
.footer-block .footer-block-item#middle li a::before {
    left: -10px;
}
	
ul.blue-background {
    text-align: left;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 10px;
	list-style-position: inside;
}
	
div.fold-3 ul {
    text-align: left;
    width: 100%;
    max-width: 400px;
    margin: 10px auto 20px;
	    list-style-position: inside;
	float: left;
}
	
	.reviews-overall-wrapper {
    right: 0;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
	
	.reviews-left-main-wrapper {
    width: 100%;
}
	
/*Case Study Page*/
.case-study-images {
    width: 100%;
    float: none;
    margin: 0px auto 0px;
}	
	
.case-study-wrapper ul {
    width: 100%;
    margin-top: 30px;
}
	
.case-study-wrapper ul li {
    padding-left: 40px;
}
	
.case-study-wrapper {
    width: 100%;
    padding: 50px 20px 100px;
    box-sizing: border-box;
    text-align: center;
}
	
.case-study-wrapper ul {
    text-align: left;
}
	
ul.case-study-list {
    margin-top: 0px;
}
.p-project-item {
    width: 45.6%;
    margin-right: 4%;
}
.p-project-item:nth-child(2n) {
    margin-right: 0;
}
.p-project-item,
.p-project-item:nth-child(3n){
    float: left;
    width: 47.5%;
    margin-right: 5%;
}
	
body.service.case-study h1 {
    font-size: 38px;
    line-height: 48px;
}
/*Case Study Page END*/
	
}

@media (max-width: 767px) {
	.fold-1-wrapper-content h2 {
    font-size: 60px;
    line-height: 65px;
}
	.moduletable.top-phone-number {
    float: none;
    text-align: center;
}
	.fold-1-wrapper-content {
    width: 95%;
    text-align: center;
}
	.fold-1-wrapper-content p {
    width: 100%;
}

body.service .fold-1-wrapper-image img {
    margin-left: -750px !important;
}
	.footer-block{
		padding: 30px 0px;
	}
	.footer-block .footer-block-item{
		width: 100% !important;
		margin-right: 0px !important;
	}
	
	.footer-block .footer-block-item#middle{
		margin-bottom: 20px;
	}
	a.readmore {
    margin: 0px auto;
}
body {
	padding:0 !important;
	}
	
/* menu*/
#navigation-wrapper.navbar-fixed-top {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
	margin-left:0 !important;
	margin-right:0 !important;
	}
	#header > div#top {
    margin-top: 0 !important;
}
/* menu end */	
	p.testimonial-title {
    line-height: 35px;
    font-size: 35px;
}
	.moduletable.contact-page-form {
    float: left;
    width: 100%;
    margin-right: 0%;
    position: relative;
}
	div#contact-details {
    float: right;
    width: 100%;
}
}


@media (max-width: 640px) {
	body.service .fold-1-wrapper-content {
    padding: 230px 0px 60px;
}
	
	.review-main-container {
    width: 100%;
}
	.reviews-wrapper .reviews-overall-scores#left {
    width: 100%;
    float: left;
    margin-right: 0%;
    padding-right: 0%;
    border-right: 0px;
}
	.review-main-container h2{
		font-size: 28px;
	}
	
/*Case Study Page*/
.case-study-wrapper ul li {
    padding-left: 0px;
}
	
.case-study-wrapper {
    text-align: left;
}	
  
 .p-project-item, .p-project-item:nth-child(3n) {
    width: 100%;
}
/*Case Study Page END*/
}

@media (max-width: 540px) {
#footer .row-container > p {
    width: 100%;
    color: white;
	margin: 20px auto;
}
	.fold-1-wrapper-content {
    padding: 220px 0px 50px;
}
.fold-1-wrapper-image img {
    max-width: 1960px !important;
    width: 1380px !important;
}
	.fold-1-wrapper-content h2 {
    font-size: 50px;
    line-height: 55px;
}
	.footer-block .footer-block-item h5{
		text-align: center;
	}
	
	.footer-block .footer-block-item#middle li {
    float: left;
    width: 100%;
    padding: 8.2px 0px;
    font-size: 17px;
    list-style-type: none;
    text-align: center;
}
	
	.footer-block .footer-block-item{
		text-align: center;
	}
	
	.footer-block .readmore{
		margin: 20px auto 0px;
	}
	.circle-image {
    width: 90%;
    float: none;
    margin: 0px auto;
}
.centre-text {
    width: 100%;
}
	p, .service ul li {
    font-size: 15px;
}
	body.service .fold-1-wrapper-image img {
    margin-left: -860px !important;
    max-width: 1960px !important;
    width: 1760px !important;
}
	.fold-3-image img {
    width: 659px !important;
    max-width: 1200px !important;
    margin-left: -200px;
    position: relative;
    margin-top: -100px;
}
	
ul.blue-background li, div#services-fold3 ul li {
    font-size: 15px;
}
	

}

@media (max-width: 480px) {
	a.logo {
    width: 310px;
}
	
div#pwebcontact112 .pweb-field-container.pweb-field-name.pweb-field-name.pweb-label-over, 
div#pwebcontact112 .pweb-field-container.pweb-field-email.pweb-field-email.pweb-label-over {
    width: 100%;
}
  
.floating-contact.phone.open, .floating-contact.email.open {
    width: 220px;
}
  
  .floating-contact.email.open {
    width: 370px;
}
  
 .floating-contact-info p {
    font-size: 20px;
}
	
/*Case Study Page*/
.case-study-wrapper h2 {
    font-size: 26px;
    line-height: 36px;
}
	
body.service.case-study .fold-1-wrapper-content {
    padding: 160px 0px 100px;
}
/*Case Study Page END*/
}
@media (max-width: 400px) {
.multi-web-footer {
    font-size: 10.5px;
}
	body.service h1 {
    text-align: center;
    font-size: 50px;
    line-height: 55px;
    font-weight: 500;
}
	
body.service.case-study h1 {
    font-size: 32px;
    line-height: 48px;
}
}